body {
  font-family: Montserrat, sans-serif;
  color: #333;
  font-size: 12px;
  line-height: 20px;
}

h1 {
  display: block;
  margin: 0px 0px 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  color: #745785;
  font-size: 32px;
  line-height: 36px;
  font-weight: 400;
  text-align: left;
}

h3 {
  margin: 10px 0px 23px;
  font-family: Montserrat, sans-serif;
  color: #745785;
  font-size: 20px;
  line-height: 30px;
  font-weight: 400;
}

h4 {
  margin: 10px 0px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin: 10px 0px;
  padding-left: 60px;
  opacity: 0.8;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
  text-align: left;
}

h6 {
  margin: 10px 0px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  display: block;
  margin-top: 0px;
  margin-bottom: 5px;
  padding-left: 0px;
  opacity: 1;
  font-family: Bitter, serif;
  color: #8c7474;
  font-size: 15px;
  line-height: 23px;
  text-align: left;
}

blockquote {
  margin-bottom: 10px;
  padding: 10px 20px;
  border-left: 5px none #e2e2e2;
  font-size: 18px;
  line-height: 22px;
}

.button {
  position: absolute;
  top: -119px;
  right: 44px;
  bottom: 33px;
  display: inline-block;
  margin-top: 36px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding: 15px 21px 37px;
  border-radius: 5px;
  background-color: #f02e4e;
  box-shadow: inset 0 1px 0 0 hsla(0, 0%, 100%, .3), 1px 1px 3px 0 #000;
  opacity: 1;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
  color: #fff;
  font-size: 20px;
  line-height: 20px;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px #000;
}

.button:hover {
  background-color: #8e5ebf;
}

.button:focus {
  background-color: #550512;
  color: #706d6d;
}

.button.bottom {
  left: 124px;
  top: -35px;
  right: 20px;
  bottom: -53px;
}

.button.subpage-header-formats {
  margin-top: 269px;
  margin-right: -31px;
}

.section {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 100px;
  padding-bottom: 40px;
  border-bottom: 1px solid rgba(0, 0, 0, .09);
}

.section.hero {
  margin-top: -23px;
  padding-top: 93px;
  padding-bottom: 0px;
  opacity: 1;
  line-height: 16px;
}

.section.grey {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 15px;
  padding-bottom: 20px;
  padding-left: 0px;
  background-color: #f5f6f7;
  opacity: 1;
}

.section.grey.footer {
  padding-top: 15px;
  padding-bottom: 25px;
  text-align: center;
}

.section.grey.banner {
  margin-top: -10px;
  padding-top: 0px;
  padding-bottom: 0px;
}

.section.purple {
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #745785;
}

.section.top {
  margin-top: 15px;
  color: #f02e4e;
  font-weight: 400;
}

.section._4 {
  padding-top: 15px;
  padding-bottom: 20px;
  opacity: 1;
}

.section.subpage-header {
  padding-top: 69px;
  padding-bottom: 22px;
  background-color: #a8a8a8;
}

.hero-header {
  position: absolute;
  top: -236px;
  right: 12px;
  bottom: 47px;
  margin-top: 52px;
  margin-bottom: 34px;
  padding-top: 0px;
  font-family: Montserrat, sans-serif;
  color: #f02e4e;
  font-size: 50px;
  text-align: center;
  text-shadow: 0 2px 3px #000, -8px -2px 28px #fff;
}

.hero-header.subpage-header-formats {
  top: auto;
  right: 12px;
  bottom: 47px;
  margin-bottom: -129px;
}

.hero-subtitle {
  position: absolute;
  top: -98px;
  right: 7px;
  bottom: 49px;
  margin-top: -26px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  color: #f02e4e;
  font-size: 15px;
  line-height: 22px;
  font-weight: 600;
  text-align: center;
  text-shadow: 0 1px 0 rgba(0, 0, 0, .82), 0 0 15px #fff;
}

.hero-subtitle.subpage-header-formats {
  margin-top: 199px;
}

.price-text {
  margin-top: 26px;
  background-image: none;
  box-shadow: none;
  color: #fff;
  font-size: 25px;
  line-height: 28px;
  font-weight: 400;
  text-shadow: none;
}

.price-text._7 {
  margin-top: -23px;
  margin-bottom: 30px;
  box-shadow: none;
  text-shadow: none;
}

.social-button {
  width: 36px;
  height: 36px;
  margin-right: 5px;
  margin-left: 5px;
  padding-top: 7px;
  border-radius: 60px;
  background-color: #745785;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
}

.social-button:hover {
  background-color: #f02e4e;
}

.call-to-action {
  margin-bottom: 34px;
  padding-bottom: 0px;
}

.center {
  text-align: center;
}

.button-block {
  margin-top: 17px;
}

.skiier-image-formats {
  margin-top: 30px;
  clear: none;
  box-shadow: 1px 1px 3px 0 #000;
  text-align: center;
}

.skiier-image-formats._1 {
  padding-bottom: 0px;
  padding-left: 0px;
  box-shadow: none;
  text-align: center;
}

.skiier-image-formats._2 {
  padding-top: 0px;
  padding-bottom: 0px;
  box-shadow: none;
}

._2 {
  padding-left: 19px;
  text-align: left;
}

._1 {
  margin-left: 0px;
  padding-left: 20px;
  text-align: left;
}

._6 {
  text-align: center;
}

.form-tags {
  margin-left: 3px;
  font-size: 15px;
  font-weight: 700;
}

.name-field {
  width: 60%;
  margin-left: 0px;
  padding-left: 10px;
}

.name-field.city-field {
  width: 42%;
}

.phone-field {
  width: 30%;
  padding-left: 10px;
}

.submit-button {
  position: relative;
  left: 0px;
  top: 10px;
  right: 0px;
  bottom: 0px;
  margin-left: 0px;
  border-radius: 12px;
  font-size: 15px;
}

.submit-button:hover {
  background-color: #8e5ebf;
}

.submit-button:focus {
  background-color: #550512;
}

.navbar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  background-color: #fff;
}

.navbar-heading {
  display: inline-block;
  margin-top: 26px;
  color: #745785;
  font-size: 25px;
  line-height: 25px;
  font-weight: 700;
}

.sun-logo {
  margin-top: 1px;
  margin-bottom: 15px;
  padding-right: 5px;
  padding-bottom: 0px;
  padding-left: 0px;
}

.nav-link {
  display: inline-block;
  margin-top: 27px;
  padding: 2px 5px;
  float: none;
  border-right-style: solid;
  border-right-width: 1px;
  color: #745785;
  font-size: 17px;
  line-height: 20px;
  font-weight: 700;
  text-align: left;
}

.nav-link.w--current {
  color: #7c2dad;
}

.nav-link.end {
  border-right-style: none;
}

.hero-photo {
  position: relative;
  margin-bottom: 19px;
  padding-top: 573px;
  background-image: url('../images/Pool-Safety-Net.jpg');
  background-position: 50% 50%;
  background-size: cover;
  box-shadow: 1px 1px 3px 0 #000;
}

.sub-caption {
  margin-top: 10px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 0.1px;
}

.state-field {
  width: 60%;
}

.postcode-field {
  width: 30%;
}

.terms-conditions-formats {
  border: 1px solid #000;
}

@media (max-width: 991px) {
  h2 {
    font-size: 25px;
  }
  h5 {
    padding-left: 36px;
  }
  p {
    font-size: 14px;
    line-height: 21px;
  }
  blockquote {
    font-size: 15px;
  }
  .button {
    position: absolute;
    left: 87px;
    top: -105px;
    right: 70px;
    bottom: 32px;
    font-size: 20px;
    line-height: 20px;
  }
  .button.bottom {
    left: 35px;
  }
  .button.subpage-header-formats {
    top: -133px;
  }
  .button.subpage-header-formats.tablet {
    top: -104px;
    margin-top: 236px;
    margin-left: 186px;
  }
  .section.hero {
    margin-top: 63px;
    padding-top: 0px;
    padding-bottom: 9px;
  }
  .hero-header {
    right: 22px;
    bottom: 33px;
    margin-top: -112px;
    font-size: 38px;
    text-shadow: 0 2px 0 rgba(0, 0, 0, .2);
  }
  .hero-header.subpage-header-formats.phoneland {
    right: 43px;
  }
  .hero-subtitle {
    bottom: 21px;
    font-size: 17px;
    text-shadow: 0 2px 0 rgba(0, 0, 0, .2);
  }
  .price-text {
    margin-top: 25px;
    padding-left: 23px;
    box-shadow: none;
    font-size: 19px;
    text-shadow: none;
  }
  .price-text._7 {
    box-shadow: none;
    text-shadow: none;
  }
  .button-block {
    margin-top: -1px;
  }
  ._2 {
    padding-left: 19px;
  }
  .submit-button {
    position: relative;
    top: 10px;
    right: 0px;
    bottom: 0px;
  }
  .nav-icon {
    color: #745785;
    font-size: 30px;
    font-weight: 700;
  }
  .menu-button.w--open {
    background-color: #fff;
  }
  .menu-pulldown {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    background-color: #fff;
  }
  .hero-photo {
    padding-top: 443px;
    background-size: 750px 500px;
    background-repeat: no-repeat;
  }
}

@media (max-width: 767px) {
  h2 {
    display: block;
    margin-top: 19px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    font-size: 25px;
  }
  h5 {
    padding-left: 56px;
  }
  blockquote {
    font-size: 14px;
    text-align: left;
  }
  .button {
    position: absolute;
    left: 80px;
    right: 41px;
    bottom: -63px;
    margin-top: 115px;
    margin-bottom: 7px;
    margin-left: -23px;
    font-size: 15px;
    line-height: 15px;
  }
  .button.bottom {
    left: 414px;
    top: -73px;
    right: 35px;
    bottom: -12px;
  }
  .button.bottom.phoneland {
    top: -159px;
  }
  .button.subpage-header-formats.phoneland {
    top: -115px;
    margin-top: 206px;
    margin-left: 145px;
  }
  .section {
    padding-top: 33px;
    padding-bottom: 33px;
    text-align: center;
  }
  .section.hero {
    margin-top: 62px;
    margin-bottom: 4px;
    padding-right: 38px;
    padding-bottom: 15px;
    padding-left: 38px;
    text-align: center;
  }
  .section.grey {
    margin-top: -9px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .section.purple {
    margin-top: 12px;
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .section.top {
    margin-top: 60px;
    padding-bottom: 0px;
  }
  .section._4 {
    margin-top: 0px;
    padding-bottom: 0px;
  }
  .hero-header {
    position: absolute;
    top: -85px;
    margin-top: 31px;
    margin-bottom: 20px;
    font-size: 25px;
    line-height: 30px;
    text-shadow: 0 2px 0 rgba(0, 0, 0, .2);
  }
  .hero-header.subpage-header-formats.phoneland {
    bottom: 68px;
  }
  .hero-subtitle {
    top: 7px;
    bottom: 4px;
    font-size: 12px;
    line-height: 12px;
  }
  .hero-subtitle.subpage-header-formats.phoneland {
    margin-top: 63px;
  }
  .price-text {
    margin-top: 1px;
    margin-bottom: 15px;
    padding-top: 29px;
    padding-left: 30px;
    box-shadow: none;
    font-size: 14px;
    line-height: 14px;
    text-align: left;
    text-shadow: none;
  }
  .price-text._7 {
    margin-top: -1px;
    box-shadow: none;
    text-shadow: none;
  }
  .center {
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 23px;
  }
  .button-block {
    margin-top: 1px;
  }
  .skiier-image-formats {
    display: inline-block;
    clear: none;
  }
  ._2 {
    padding-left: 47px;
  }
  ._1 {
    padding-left: 54px;
  }
  .form-tags {
    margin-left: 20px;
    text-align: left;
  }
  .name-field {
    margin-left: 15px;
  }
  .phone-field {
    margin-left: 15px;
  }
  .submit-button {
    position: relative;
    left: 10px;
    top: 8px;
    right: 0px;
    bottom: 0px;
    width: 20%;
  }
  .hero-photo {
    margin-top: 11px;
    margin-bottom: 0px;
    padding-top: 213px;
    padding-bottom: 0px;
    background-size: 600px;
  }
  .sub-caption.phoneland {
    position: absolute;
    top: 33px;
  }
}

@media (max-width: 479px) {
  h2 {
    margin-top: 0px;
    margin-bottom: 5px;
    font-size: 14px;
  }
  h3 {
    font-size: 18px;
    line-height: 23px;
  }
  h5 {
    padding-left: 33px;
    font-size: 11px;
  }
  blockquote {
    font-size: 13px;
    text-align: left;
  }
  .button {
    position: absolute;
    left: 1px;
    right: -6px;
    bottom: 14px;
    margin: 0px 10px -52px;
    padding: 15px 18px;
    float: right;
    font-size: 10px;
    line-height: 12px;
    text-align: center;
  }
  .button.bottom {
    left: 71px;
    top: 51px;
    right: 61px;
    bottom: -40px;
    margin-bottom: 74px;
    padding-bottom: 23px;
  }
  .button.bottom.phoneport {
    top: 54px;
  }
  .button.subpage-header-formats.phoneport {
    left: 67px;
    top: -190px;
    right: 47px;
    margin-top: 262px;
    padding-top: 8px;
    line-height: 14px;
  }
  .button.phoneport {
    top: -1px;
    bottom: 875px;
    padding-bottom: 25px;
  }
  .section {
    text-align: center;
  }
  .section.hero {
    margin-top: 61px;
    padding-bottom: 0px;
  }
  .section.grey {
    margin-top: 10px;
    padding-bottom: 0px;
  }
  .section.grey.footer {
    padding-top: 0px;
    padding-bottom: 26px;
  }
  .section.purple {
    padding-top: 0px;
    padding-bottom: 20px;
  }
  .section.top {
    margin-top: 38px;
    padding-bottom: 0px;
  }
  .section._4 {
    padding-bottom: 25px;
  }
  .hero-header {
    margin-top: 5px;
    padding-top: 2px;
    font-size: 16px;
    line-height: 15px;
    text-shadow: 0 2px 0 rgba(0, 0, 0, .2);
  }
  .hero-header.subpage-header-formats.phoneport {
    right: 43px;
    bottom: 87px;
  }
  .hero-subtitle {
    margin-top: -10px;
    margin-bottom: -19px;
    padding-top: 0px;
    font-size: 10px;
    line-height: 10px;
  }
  .hero-subtitle.subpage-header-formats.phoneport {
    top: -150px;
    padding-left: 41px;
    text-align: left;
  }
  .price-text {
    margin-top: 0px;
    margin-bottom: -33px;
    padding-left: 0px;
    box-shadow: none;
    font-size: 12px;
    line-height: 18px;
    text-align: center;
    text-shadow: none;
  }
  .center {
    padding-bottom: 0px;
  }
  .skiier-image-formats._2 {
    padding-right: 8px;
    padding-left: 8px;
  }
  ._2 {
    padding-left: 28px;
    font-size: 12px;
  }
  .form-tags {
    font-size: 11px;
  }
  .name-field {
    font-size: 11px;
  }
  .phone-field {
    width: 40%;
  }
  .submit-button {
    position: relative;
    left: 10px;
    top: 10px;
    right: 0px;
    bottom: 0px;
    width: auto;
    height: 50px;
  }
  ._30 {
    margin-top: -1px;
    padding-top: 47px;
    padding-bottom: 0px;
    color: #fff;
    font-size: 12px;
  }
  .navbar-heading {
    padding-bottom: 0px;
    font-size: 13px;
    line-height: 15px;
  }
  .sun-logo {
    margin-top: 10px;
  }
  .nav-link {
    margin-top: 0px;
    font-size: 10px;
  }
  .hero-photo {
    display: block;
    width: auto;
    margin: 12px auto 0px;
    padding-top: 142px;
    padding-left: 0px;
    background-size: 250px;
  }
  .subpage-header-formats {
    padding-top: 0px;
  }
  .thankyou {
    font-size: 20px;
    font-weight: 700;
  }
}

